// creator  : weidu.exe (version 23600)
// argument : KROTAN.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~KROTAN~

IF ~~ THEN BEGIN 0 // from:
  SAY #3303 /* ~What?! Well, I guess me have visitors. Do come in. Are these ones you saw above?~ */
  IF ~~ THEN EXTERN ~HOBGOD~ 0
END

IF ~~ THEN BEGIN 1 // from: HOBGOD:0.0
  SAY #3304 /* ~Then good indeed! I not need to find myself! Ah, Eldoth. I should expect traitor to traitor me too. No matter. A useful tool you. A useful tool your skull be next!~ */
  IF ~~ THEN EXTERN ~ELDOTD~ 11
END

IF ~~ THEN BEGIN 2 // from:
  SAY #3305 /* ~You will kill no more! Now ME kill! KILL THEM! KILL THEM AND THE KEEP BE OURS!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #3306 /* ~What?! Well, I guess me have visitors. Do come in. Are these ones you saw above?~ */
  IF ~~ THEN EXTERN ~ELDOTD~ 12
END

IF ~~ THEN BEGIN 4 // from:
  SAY #3307 /* ~Then good indeed! I not need to find myself!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #3308 /* ~He no hear you. But a tool he is, and GOOD tool too. Weak will. Weaker SKULL!~ */
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #3309 /* ~No longer need tools! We strike now! KILL THEM! KILL THEM AND THE KEEP BE OURS!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #3310 /* ~What?! Well, I guess me have visitors. Do come in. Are these ones you saw above?~ */
  IF ~~ THEN EXTERN ~HOBGOD~ 1
END

IF ~~ THEN BEGIN 8 // from: HOBGOD:1.0
  SAY #3311 /* ~Then good indeed! I not need to find myself! Clever you are to have made it this far. Clever I am for letting you! Now you die here nice and clean. Tomorrow the Keep is mine! KILL THEM!~ */
  IF ~~ THEN EXIT
END
